/**
* @package     BlueAcorn/Green Pistachio
* @version     4.5.0
* @author      Blue Acorn, Inc. <code@blueacorn.com>
* @copyright   Copyright © 2021 Blue Acorn, Inc.
* @desc        This file was precompiled using modular pre-processor
*              css and javascript
*/
.form-modal-overlay { background: rgba(0, 0, 0, 0.5); top: 0; right: 0; bottom: 0; left: 0; position: fixed; z-index: 10000; }

.form-modal-wrapper { width: 520px; z-index: 10010; position: fixed; margin-left: -260px; left: 50%; top: 0; }

.form-modal-wrapper .form-modal-body { background: #fff; text-align: center; padding: 30px; box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); margin-top: 15%; }

.form-modal-wrapper .form-modal-body .icon-check { width: 120px; height: 120px; border: 5px solid #f06a46; padding: 30px; border-radius: 50%; display: inline-block; margin-bottom: 60px; }

.form-modal-wrapper .form-modal-body .icon-check > span { content: url("../images/icons/checkmark.svg"); width: 100%; height: 100%; }

.form-modal-wrapper .form-modal-body .form-modal-messsage { font-size: 13px; text-transform: uppercase; }

.form-modal-wrapper .form-modal-body .form-modal-body-buttons { margin-top: 50px; }

.form-modal-wrapper .form-modal-body .form-modal-body-buttons .form-modal-body-button { width: 100px; }

@media only screen and (max-width: 740px) { .form-modal-wrapper { width: 90%; margin-left: -45%; }
  .form-modal-wrapper .form-modal-body { padding: 30px 20px 20px; }
  .form-modal-wrapper .form-modal-body .form-modal-messsage { font-size: 14px; } }
